<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:p1="http://schemas.xmlsoap.org/wsdl/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <ID/>
    <Type>Service</Type>
    <Profile>
    	<Description>The gCube Data Trasfer HTTP URI resolver</Description>
        <Class>DataTransfer</Class>
        <Name>uri-resolver</Name>
        <Version>1.0.0</Version>
        <Packages>
            <Software>
            	<Description>The gCube Data Trasfer HTTP URI resolver</Description>
            	<Name>uri-resolver</Name>
				<Version>1.12.0-SNAPSHOT</Version>
				<MavenCoordinates>
					<groupId>org.gcube.data.transfer</groupId>
					<artifactId>uri-resolver</artifactId>
					<version>1.12.0-SNAPSHOT</version>
				</MavenCoordinates>
				<MultiVersion value="true"/>
				<Mandatory level="GHN"/>
				<Shareable level="VO"/>
				<GHNRequirements>
					<Requirement category="Site" operator="ge" requirement="string" value="java1.5"/>
				</GHNRequirements>
				<SpecificData>text</SpecificData>
				<Type>library</Type>
				<Files>
					<File>uri-resolver.war</File>
				</Files>
			</Software> 
        </Packages>
    </Profile>
</Resource>